
html, BODY { background-color: #FFF; font:14px/1.5 Tahoma,Helvetica,Arial,'宋体',sans-serif; color: #000000; margin: auto;padding: 0px;
}

a, a:link, a:visited, a:active{text-decoration: none; color: #000
}

a:hover{ color:FF0000; text-decoration: underline;
}

.right{}

.opt_button, .opt_button a, .opt_button a:link, .opt_button a:visited, .opt_button a:active
{
    padding-right: 3px;
    padding-left: 3px;
    padding-top: 3px;
    BACKGROUND: #EEEEEE;
    border:1px solid #6c92ad;
    border-collapse:collapse;
    width: 100px;
    height: 25px;
    FONT-SIZE: 14px;
    TEXT-ALIGN: center;
    color: #000000;
}

.opt_button a:hover
{
	color: #FF0000;
}

.opt_button_press
{
    padding-right: 3px;
    padding-left: 3px;
    padding-top: 3px;
    width: 100px;
    height: 25px;
    FONT-SIZE: 14px;
    TEXT-ALIGN: center;
    COLOR: #000000;
    border-top: 1px solid #6c92ad; 
    background-color:#ffffff; 
    border-collapse:collapse
}

.bg
{
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
}

.leftgap
{
    width: 7px;
    BACKGROUND-IMAGE: url(leftbg_r.jpg);
}

.btn
{
    width: 55px;
    height: 30px;
    FONT-SIZE: 14px;
    BACKGROUND-COLOR: #ffffff
}

.topbanner
{
    background: #DEEFFF;
    height: 80px;
    padding-top: 2px;
}

.topbanner-img
{
	padding-left: 10px;
	padding-top:  10px;
}

.topbanner-line
{
	margin: 0;
	width: 20px;
	padding-left: 10px;
	font-size: 35px;
        color:#000000;
}

.topbanner-name
{
	margin: 0;
	font-size: 12px;
	color: #004D8C;
	padding-left: 5px;
	padding-top: 10px;
	width: 100%;
	font-weight: bold;
}

.topbanner-text, .topbanner-text a, .topbanner-text a:link, .topbanner-text a:visited, .topbanner-text a:active
{
    color: #004D8C;
    font-size: 14px;
    text-decoration: none; 
    white-space:nowrap;
}

.topbanner-text a:hover
{
	text-decoration: none; 
	color: #FF0000;
}

.topmenu_bg
{
    PADDING-TOP: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 4px;
    PADDING-RIGHT: 4px;
    COLOR: #FFFFFF; 
    background-image: url(newimg/topmenu.gif);
    height: 30px;
}

.topmenu-text, .topmenu-text a
{  
	padding-right: 5px;
	padding-left: 5px;
	font-size: 14px; 
	text-decoration: none; 
	color: #FFFFFF;
}

.topmenu-text a:link, .topmenu-text a:visited, topmenu-text a:active
{  
	padding-right: 5px;
	padding-left: 5px;
	font-size: 14px; 
	text-decoration: none; 
	color: #FFFFFF;
}

.topmenu-text a:hover
{  
	padding-right: 5px;
	padding-left: 5px;
	margin: 2px 0px;
	cursor: pointer;
	font-size: 14px; 
	text-decoration: none; 
	color: #FFF000;
}

.smhr
{
	width: 100%;
	background-image: url(newimg/smhr.gif);
    	BACKGROUND-REPEAT: repeat;
}

.submenu
{
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	border-collapse:collapse;
	font-size: 14px;
}

.leftmenu_bg
{
	margin: 0;
	padding: 0;
    	background: #deefff;
	border: 0;
	border-collapse:collapse;
}

.leftmenu_1bg
{
    BORDER-BOTTOM: #EEEEEE 1px solid;
    BACKGROUND-IMAGE: url(newimg/leftbutton.gif);
    BACKGROUND-REPEAT: repeat;
    height: 33px;
    width: 150px;
}

.leftmenu_1lc
{
    BACKGROUND-POSITION: left top;
}

.leftmenu_1rc
{
    BACKGROUND-POSITION: right top;
}

.leftmenu_1m, .leftmenu_1m a
{
    padding-left: 5px;
    text-decoration: none;
    font-size: 14px;
    line-height: 120%;
}

.leftmenu_1m a:hover
{
    color: #FF0000;
    text-decoration: none;
}

.leftmenu_2bg
{
}

.leftmenu_text, .leftmenu_text a
{
    FONT-SIZE: 14px;
}

.leftmenu_text a:link, .leftmenu_text a:visited, leftmenu_text a:active
{
    FONT-SIZE: 14px;
}

.leftmenu_text a:hover
{
    FONT-SIZE: 14px;
    text-decoration: underline;
    COLOR: #FF0000;
}


.imgtbl_bg
{
    BORDER-RIGHT: #EEEEEE 1px solid;
    BORDER-TOP: #EEEEEE 1px solid;
    BORDER-LEFT: #EEEEEE 1px solid;
    WIDTH: 100px;
    HEIGHT: 120px;
    BORDER-BOTTOM: #EEEEEE 1px solid;
    FONT-SIZE: 14px;
    text-align: center;
    COLOR: #000000;
}

.imgtbl_text
{
    FONT-SIZE: 14px;
    COLOR: #000000;
}

.imgtbl_date
{
    FONT-SIZE: 7pt;
    COLOR: #000000;
}

.imgtbl-op, imgtbl-op a
{
    text-decoration: none;
    TEXT-ALIGN: left;
    FONT-SIZE: 1pt;
}

.infotbl_bg
{
    BORDER-RIGHT: #EEEEEE 1px solid;
    BORDER-TOP: #EEEEEE 1px solid;
    BORDER-LEFT: #EEEEEE 1px solid;
    WIDTH: 500px;
    HEIGHT: 250px;
    BORDER-BOTTOM: #EEEEEE 1px solid;
    FONT-SIZE: 14px;
    TEXT-ALIGN: center;
    COLOR: #000000;
}

.infotbl_title
{
    BACKGROUND-COLOR: #E7F3FF;
    COLOR: #004D8C;
    HEIGHT: 23px;
    FONT-SIZE: 14px;
    FONT-WEIGHT: BOLD;
}

.infotbl_btn
{
    BACKGROUND-COLOR: #EEEEEE;
    TEXT-ALIGN: center;
    HEIGHT: 23px;
    FONT-SIZE: 14px;
}


.table_bg
{
    BORDER-RIGHT: #EEEEEE 1px solid;
    BORDER-TOP: #EEEEEE 1px solid;
    BORDER-LEFT: #EEEEEE 1px solid;
    WIDTH: 100%;
    BORDER-BOTTOM: #EEEEEE 1px solid;
    FONT-SIZE: 14px;
}

.table_title
{
    BACKGROUND-COLOR: #E7F3FF;
    HEIGHT: 25px;
    FONT-SIZE: 14px;
}

.table_name
{
    BACKGROUND-COLOR: #F6F6F6;
    BORDER-BOTTOM: #EEEEEE 1px solid;
    BORDER-RIGHT: #EEEEEE 1px solid;
    TEXT-ALIGN: right;
    FONT-SIZE: 14px;
}

.table_value
{
    PADDING-LEFT: 5px;
    BACKGROUND-COLOR: #FFFFFF;
    BORDER-BOTTOM: #EEEEEE 1px solid;
    TEXT-ALIGN: left;
    FONT-SIZE: 14px;
    HEIGHT: 30px;
}

.table_btn
{
    BACKGROUND-COLOR: #EEE;
    TEXT-ALIGN: center;
    FONT-SIZE: 14px;
    HEIGHT: 25px;
}

.quota_tbl
{
    PADDING-TOP: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;

    BORDER-RIGHT: #6F6F6F 1px solid;
    BORDER-TOP: #6F6F6F 1px solid;
    BORDER-LEFT: #6F6F6F 1px solid;
    BORDER-BOTTOM: #6F6F6F 1px solid;
    BACKGROUND-COLOR: #FFFFFF;
    WIDTH: 100%;
    FONT-SIZE: 5pt;
}

.pagetitle
{ 
	background-color: #E7F3FF;
}
.quotausage { background-image: url(topbg_b.jpg); }
.quota-text { color: #000000; font-size: 11px; }
.quota-num { color: #AA0000; font-size: 12px; font-weight: bold;}
.quotawarning { background-color: #FF0000; }
.quota-text2 { color: #000000; font-size: 14px; }
.quota-num2 { color: #AA0000; font-size: 15px; font-weight: bold;}
.warningmsg { background-color: #FFFFFF; color: #FF0000; font-size: 14px;}

.list-headerL
{ 	
	text-decoration: none;
	color: #000000; 
	font-size: 14px;
	height: 23px;
	text-align: left;
}

.list-header, .list-header a
{ 	
    	padding-left: 8px;
	text-decoration: none;
	color: #000000; 
	font-size: 14px;
	height: 23px;
}

.list-header a:hover
{
    text-decoration: none;
    COLOR: #FF0000;
}
        #t_11{ width: 15px;
        }
        #t_12{ width: 15px;
        }
        #t_13{ width: 40px;
        }
        #t_14{ width: 35px;
        }
        #t_2{ width: 160px;
        }
        #t_3{ width: 350px;
        }
        #t_4{ width: 160px;
        }
        #t_5{ width: 70px;
        }
.list-text
{
    padding-left: 8px;
    text-decoration: none;
    FONT-SIZE: 14px;
    height: 28px;
    BORDER-BOTTOM: #EEEEEE 1px solid;
}

.list-text a, .list-text a:active, .list-text a:visited, .list-text a:active
{
    padding-left: 8px;
    padding-top: 5px;
    text-decoration: none;
    FONT-SIZE: 14px;
    height: 28px;
    word-break: keep-all;/* 不换行 */
    white-space: nowrap;/* 不换行 */
    text-overflow: ellipsis;
}

.list-text a:hover
{
    text-decoration: none;
    COLOR: #FF0000;
}

.list-hover
{
	background: #ffffe1;
}

.list-op, .list-op a
{
    text-decoration: none;
    BORDER-BOTTOM: #EEEEEE 1px solid;
    TEXT-ALIGN: left;
    FONT-SIZE: 5pt;
}

.msgheader_bg
{
    PADDING-TOP: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;

    BORDER-RIGHT: #EEEEEE 1px solid;
    BORDER-TOP: #EEEEEE 1px solid;
    BORDER-LEFT: #EEEEEE 1px solid;
    WIDTH: 100%;
    FONT-SIZE: 14px;
}

.msgheader_name
{
    BACKGROUND-COLOR: #F6F6F6;
    BORDER-BOTTOM: #EEEEEE 1px solid;
    BORDER-RIGHT: #EEEEEE 1px solid;
    TEXT-ALIGN: right;
    FONT-SIZE: 14px;
}

.msgheader_value
{
    PADDING-LEFT: 5px;
    BACKGROUND-COLOR: #FFFFFF;
    BORDER-BOTTOM: #EEEEEE 1px solid;
    TEXT-ALIGN: left;
    FONT-SIZE: 14px;
    HEIGHT: 25px;
}

.msgheader_op, msgheader_op a
{
    text-decoration: none;
    TEXT-ALIGN: left;
    FONT-SIZE: 14px;
}
.msgheader_op a:hover
{
    text-decoration: none;
    COLOR: #FF0000;
    TEXT-ALIGN: left;
    FONT-SIZE: 14px;
}
.msgheader_attach
{
    PADDING-LEFT: 5px;
    BACKGROUND-COLOR: #F6F6F6;
    BORDER-BOTTOM: #EEEEEE 1px solid;
    TEXT-ALIGN: left;
    FONT-SIZE: 14px;
}

.popwinbg
{
    BACKGROUND-COLOR: #D6F4F6;
}

.calendar_frame
{
        position:absolute;
        width: 50px;
        height:25px;
        z-index:25;
}

.calendar_big
{
        font-size: 15px;
        font-weight: bold;
        text-align: center;
        cursor: pointer; 
}

.calendar_tbl
{
    BORDER-BOTTOM: #91949C 1px solid;
    BORDER-TOP: #A1DDE8 1px solid;
    BORDER-RIGHT: #91949C 1px solid;
    BORDER-LEFT: #A1DDE8 1px solid;
    background-color: #D3F0F4;
}

.calendar_year
{
	font-family: Tahoma, Verdana, "宋体"; 
	font-size: 11px; 
	Color: #000000;
	font-weight: bold;
	text-align: right;
}

.calendar_titlebg
{
	background-image: url(calbg.jpg);
}
.calendar_title
{
	font-family: Tahoma, Verdana, "宋体"; 
	font-size: 11px; 
	color: #FFFFFF;
	font-weight: bold; 
	text-align: center;
}
.calendar_titlew
{
	font-family: Tahoma, Verdana, "宋体"; 
	font-size: 11px; 
	color: #FF0000;
	font-weight: bold; 
	text-align: center;
}

.calendarbody
{
	font-family: Tahoma, Verdana, "宋体"; 
	font-size: 11px; 
	Color: #7E6A58;
	text-align: center;
	height: 20px;
}

.calendarbody_zh
{
        font-family: Tahoma, Verdana, "宋体";
        font-size: 8px;
        Color: #000000;
        text-align: center;
        height: 10px;
}

.calendarbody_today {
	font-family: Tahoma, Verdana, "宋体";
	font-size: 11px;
	Color: #2E211E;
	background-image: url(bg_today.gif);
	font-weight: bold;
	text-align: center;
	background-repeat: no-repeat;
}


.new-msgheader
{ 
	font-family:"宋体";
	font-size: 14px; 
	font-weight: bold;
	width: 80px;
	white-space: nowrap;
	text-align: left;
	padding-top: 2px;
}

.new-msgfrom
{
	height: 25px;
}

.sel-msgfrom
{
	height: 25px;
}

.new-msgtext
{
	width: 100%;
	white-space: nowrap;
}

input.new-msgtext
{
	font-family:"宋体"; 
	font-size: 14px;
	width: 100%;
	height: 25px;
}

textarea.new-msgtext
{
	font-family:"宋体"; 
	font-size: 14px;
	width: 98%;
	height: 25px;
	white-space:normal;
}

span.new-msgaddr
{
	width: 20px;
	float: right;
	display: none;
}

.pageheader
{ 
	color:#00465A; 
	font-size: 14px; 
	font-weight: bold;
}
.username
{ 
	color:#000000; 
	font-size: 8pt;
}
.preferences-bg
{ 
    	background-color: #F2F5FC; 
}
.preferences-name
{ 
	PADDING-LEFT: 5px;
    	BORDER-BOTTOM: #EEEEEE 1px solid;
    	BORDER-RIGHT: #EEEEEE 1px solid;
	color: #000000; 
	height: 30px;
	font-size: 14px;
}
.preferences-value
{ 
	PADDING-LEFT: 5px;
    	BORDER-BOTTOM: #EEEEEE 1px solid;
	color: #000000; 
	font-size: 14px;
}
.menuheaderbg
{ 
	background-color: #EEEEEE; 
	font-size: 14px;
}

.pwd-text
{ 
	color: #000000; 
	font-size: 14px; 
}

.bu_table_bg
{
	background-color: #FFFFFF;
}

.bu_listtop
{
	background-color: #FEE7DC;
}

.bu_header
{
	font-family:"宋体";
	font-size: 14px; 
	font-weight: bold;
	color: #00465A;
}

.bu_attachment
{
	font-family:"宋体";
	font-size: 14px; 
	color: #000000;
}

.menufolders, .menufolders a:link, .menufolders a
{ 
	padding-top: 3px;
	padding-left: 15px;
	text-decoration: none; 
	color: #000000; 
	font-size: 14px; 
	line-height: 120%;
	height: 22px;
	text-align: left;
    	white-space:nowrap;
}

.menufolders img, .menufolders a img
{
	border: 0;
	vertical-align: middle;
}

.menufolders a:hover
{ 
	text-decoration: none; 
	color: #FF0000; 
	font-size: 14px; 
}

.menufoldersnew, .menufoldersnew a:link, .menufoldersnew a
{ 
	padding-top: 3px;
	padding-left: 15px;
	text-decoration: none; 
	color: #000000; 
	font-size: 14px; 
	font-weight: bold;
	line-height: 120%;
	height: 22px;
	text-align: left;
    	white-space:nowrap;
}

.menufoldersnew img, .menufoldersnew a img
{
	border: 0;
	vertical-align: middle;
}

.menufoldersnew a:hover
{ 
	text-decoration: none; 
	color: #FF0000; 
	font-size: 14px; 
}

/* blue box at the top of every page, with the page title and E-mail addr */
 

.helpheader1, .helpheader1 a{ text-decoration: none; background-color:#FFFFFF; color: #000000; font-size: 14pt; font-weight: bold;}
.helpheader2, .helpheader2 a{ text-decoration: none; background-color:#FFFFFF; color: #EEEEEE; font-size: 14px; font-weight: bold;}
.helptext, .helptext a{ text-decoration: none; background-color:#FFFFFF; color: #000000; font-size: 8pt;}

.menucover, .menucover a{ text-decoration: none; background-color:#EEEEEE; color: #000000; font-size: 14px; font-weight: bold;}
.coverheader1, .coverhelpheader1 a{ text-decoration: none; background-color:#FFFFFF; color: #EEEEEE; font-family:"幼圆"; font-size: 12pt; font-weight: bold;}
.coverheader2, .coverheader2 a{ text-decoration: none; background-color:#FFFFFF; color: #000000; font-size: 14px; font-weight: bold;}
.covertext, .covertext a{ text-decoration: none; background-color:#FFFFFF; color: #000000; font-size: 14px;}


.bannerbg  { background-color: #FFFFFF; }


.rcdboundcolor { background-color:#EEEEEE; }


.domaininfo-text { background-color: #DDDDDD; color: #000000; font-size: 14px;}

.pwd-header { color: #000000; font-size: 14px; }


.page-text { color: #000000; font-size: 14px; font-weight: bold;}

/* Left menubar */

.menu, .menu2 { background-color: #DDDDDD; }

.menu table { border-style: double; border-width: 4px; padding: 0px; width: 100%; }

.menu2 td { border-style: double; border-width: 4px; padding: 0px; }

.menu a, .menu2 a { text-decoration: none; }


.menuheader a:link, .menuheader:visited, .menuheader a{ text-decoration: none; font-size: 14px; Color: #000000;}
.menuheader:active { text-decoration: none; background-color: white; font-size: 14px;}

.prompttext{ text-decoration: none; color: #000000; font-size: 14px; }

/************************* List of folders *****************************/

   /* Light yellow background color */

.folderlist { background-color: #FFFFFF; font-size: 1pt;}

   /* List of folders header - yellow "Folder/# messages" on blue. */

.folderlist-header { background-color: #DDDDDD; color: #EEEEEE; font-size: 14px;}

   /* Background colors for entries for subfolders and parent folder dirs */

.folderparentdir { background-color: #FFFFFF; font-size: 14px; }

.foldersubdir { background-color: #FFFFFF; font-size: 14px; }

  /* Background color for unsubscribed shared folder */

.folderunsubscribed { background-color: #FFFFFF; font-size: 14px; }

  /* Unread messages count */

.subfolderlistunread, .folderlistunread { color: #800000; font-size: 14px; }

  /* Total messages count */

.subfoldercnt, .foldercnt { color: #000000; font-size: 14px; }

  /* A link to an actual folder */

.folderlink, .folderlink a:link, .folderlink a:visited, .folderlink a:active { text-decoration: none; font-size: 14px; }
	/* sent message */

.sentmsg { color: #000000;font-size: 14px; }

/***************************** Folder contents ***********************/

	/* Folder index header #1 - next page/prev page */

.folder-index-background { background-color: #FFFFFF; }
.folder-nextprev-background { background-color: #FFFFFF; }
.folder-nextprev-buttons TR TD { background-color: #FFFFFF; }

	/* Main folder index header - light yellow text on dark blue */

.folder-index-header-background { background-image: url(titlebg.jpg);}
.folder-index-header { color: #000000; font-size: 14px;}
.folder-index-header a:link, .folder-index-header a:visited { text-decoration: none;color: #000000; font-size: 14px;}
.folder-index-header:active { text-decoration: none; color: #000000; font-size: 14px;}
.folder-index-header a{ text-decoration: none; color: #000000; font-size: 14px; }


.folder-index-prompt { color: #000000; font-size: 14px; }

.folder-index-message { font-size: 14px;}
	/* Alternating background colors in the folder index */

.folder-index-bg-1 { background-color: #ffffff }
.folder-index-bg-2 { background-color: #FFFFFF }

	/* styles applied to read and unread messages */

.read-message, .read-message a {font-size: 14px; }
.unread-message, .unread-message a {font-size: 14px; font-weight: bold}

/*
** The following styles apply to individual fields of each message
** in the folder index
*/

.message-number { text-decoration: none; font-size: 14px; }
.message-status { text-decoration: none; font-size: 14px; }
.message-date { text-decoration: none; font-size: 14px; }
.message-from { text-decoration: none; font-size: 14px; }
.message-subject { text-decoration: none; font-size: 14px; }
.message-size { text-decoration: none;  font-family: fixed}

/***************************** Message ******************************/

.folder-move-background { background-color: #DDDDDD; font-size: 14px; }

.message-menu-background { background-image: url(titlebg.jpg) }

.message-menu-button { background-color: #EBF0FA; color: #000000; font-size: 14px; }
.message-menu-button a {background-color: #EBF0FA; text-decoration: none; color: #000000; font-size: 14px; }

.message-x-of-y { color: #000000; font-size: 14px; }

/* message-rfc822-header style applies to the header portion */

.message-rfc822-header {font-family:"宋体"; font-size: 14px; }

/* message-rfc822-header-name style applies to the header name only */

.message-rfc822-header-name {font-family:"宋体"; font-size: 14px; }

/* message-rfc822-header-contents style applies to the header contents only */

.message-rfc822-header-contents {font-family:"宋体"; font-size: 14px; }

/* Addresses in from/to header */

.message-rfc822-header-address {font-family:"宋体"; font-size: 14px; }

/* message-text-plain applies to text/plain content */

.message-text-plain{ border:1px solid #6c92ad; padding:3px; margin:0px;
}

.read_content{ width:100%; text-align:left; line-height:120%; font-size: 14px;
}

/*
** Additional styles applied to http and mailto links parsed in text/plain
** content.
*/

.message-text-plain-http-link {font-family:"宋体"; font-size: 14px; }
.message-text-plain-mailto-link {font-family:"宋体"; font-size: 14px; }

/* Background for text/html notice */

.message-text-html-notice { background-color: #EEEEEE; font-size: 14px;}

.message-charset-notice { background-color: #EEEEEE; font-size: 14px;}

/* Background for key import prompt */

.message-application-pgpkeys { background-color: #EEEEEE; text-decoration: none; }

/* GPG status border and message */

.message-gpg { background-color: #FFFFFF; font-size: 14px;}
.message-gpg-good { background-color: #008000; font-size: 14px;}
.message-gpg-good-text tt pre { color: #008000; font-size: 14px;}
.message-gpg-bad { background-color: #EE0000; font-size: 14px;}
.message-gpg-bad-text tt pre { color: #EE0000; font-size: 14px;}

/* Notice that this message contains gpg-encoded content */

.message-gpg-notice { font-size: 14px; }

/* Notice that this message contains unsupported gpg-encoded content */

.message-gpg-unsupported { color: #800000; font-size: 14px;}

/* "Importing keys" */

.message-gpg-importing { font-size: 14px; }

/* Link to download or display an attachment */

.message-download-attachment { background-color: #EBF0FA; font-family:"宋体";font-size: 14px; }
.message-attachment-header { background-color: #EBF0FA; font-family:"宋体";font-size: 14px; }
.message-attachment-link { text-decoration: none; font-family:"宋体";font-size: 14px;}

/***************************** Encryption Settings *******************/

.gpgerroutput { color: #C00000; font-size: 14px; }

/* General background color, default text color */

.gpgbackground { background-color: #DDDDDD; color: #000000 }

/* Additional styles that can be applied to the titles */

.gpgpublickeytitle { font-size: 14px; }
.gpgprivatekeytitle { font-size: 14px; }
.gpgsignkeytitle { font-size: 14px; }
.gpgdefaulttitle { font-size: 14px; }
.gpgcreatetitle { font-size: 14px; }

/* Color of the horizontal bars that separate listed keys */

.gpgpubkeys { background-color: #000000 }
.gpgseckeys { background-color: #000000 }

/* Colors of listed keys - black on medium gray */

.gpgpubkey { background-color: #D0D0D0; color: #000000 }
.gpgseckey { background-color: #D0D0D0; color: #000000 }

.gpgcreate { background-color: #DDDDDD; color: #505000 }

/***************************** Create Message ************************/

	/* Color of the preview box */
.preview { background-color: #FFFFFF; }

	/* Color of the new message box */
.new-message-box { background-color: #FFFFFF; }

	/* The following style is applied to the From/To/Cc/Bcc... headers */

.new-message-header { color: #000000; font-size: 14px;}

	/* If necessary, individual styles are available too */

.new-message-header-headerfrom { font-family:"宋体";font-size: 14px; font-weight: bold}
.new-message-header-addressbook { font-family:"宋体";font-size: 14px; font-weight: bold}
.new-message-header-headerto { font-family:"宋体";font-size: 14px; font-weight: bold}
.new-message-header-headercc { font-family:"宋体";font-size: 14px; font-weight: bold}
.new-message-header-headerbcc { font-family:"宋体";font-size: 14px; font-weight: bold }
.new-message-header-headerreply-to { font-family:"宋体";font-size: 14px; font-weight: bold}
.new-message-header-headersubject { font-family:"宋体";font-size: 14px; font-weight: bold}
.new-message-header-message { background-color: #FFFFFF; color: #000000; font-family:"宋体";font-size: 14px; font-weight: bold}
.new-message-attachment {color: #608060;font-family:"宋体";font-size: 14px; }

/***************************** Attachments *************************/

	/* Header line, yellow on blue */

.attachments-header { font-family:"宋体";font-size: 14px;}

	/* Main attachment window, black on yellow */

.attachments-main { font-family:"宋体";font-size: 14px;}
.attachments-prompt { color: #EEEEEE; font-family:"宋体";font-size: 14px;}

/***************************** Check spelling **************************/

/*
** The text excerpt window.  Light green background, blue text, red
** misspelled word.
*/

.spellcheck-background { background-color: #FFFFFF }

.spellcheck-excerpt { background-image: url(titlebg.jpg); color: #000000; font-family:"宋体";font-size: 14px; }

.spellcheck-excerpt B { color: #800000; font-family:"宋体";font-size: 14px; }

	/* Main spell check window -- black on light yellow */

.spellcheck-main { background-color: #ffffFF; color: #000000; font-family:"宋体";font-size: 14px;}

	/* Continue/Finish background color */

.spellcheck-continue { background-color: #FFFFFF }

	/* "Spell check completed" - actually in newmsg.html */

.spellcheckdone { color: #608060; font-family:"宋体";font-size: 14px;}

/************** Quick Nickname Add *****************/

.quickadd { color: #000000; font-size: 14px;}

/************** Initial LDAP search window ****************/

	/* Address Book search - black on light gray */

.addressbook { background-color: #dddddd; color: #000000; font-size: 14px; }

	/* Additional style applied to the name of the addressbook entry */

.nicktitle { font-size: 14px; }

	/* Additional styles that can be applied to addressbook content */
.nickname { font-size: 14px; }
.nickaddr { font-size: 14px; }

/******** Initial LDAP lookup window ***********/

.ldaplist { color: #000000; font-size: 14px;}

.ldaplist-title { color: #EEEEEE; font-size: 14px; }

.ldaplist-name { color: #004000; font-size: 14px; }
.ldaplist-ldapurl { color: #EEEEEE; font-size: 14px; }

	/* Add new LDAP address book */

.ldaplist-add-title { font-size: 14px; }
.ldaplist-add-fields { font-size: 14px; }

/******** LDAP search results **********/

.ldapsearch { color: #000000; font-size: 14px; }

/* Additional styles that can be applied to the name, address, and misc
portion of each returned entry */

.ldapsearch-name { font-size: 14px; }
.ldapsearch-addr { font-size: 14px; }
.ldapsearch-misc { font-size: 14px; }

/********* Mail filters/autoresponder ***********/

.mailfilter { font-size: 14px; }

.mailfilter-title { background-color:#EEEEEE; color: #000000; font-size: 14px; }

/***************************** Miscellaneous *************************/

/* An error message */

.error { color: #C00000; font-size: 14px;}
.info { color: #00465A; font-size: 14px;}
.info2 { color: #00465A; font-size: 14px;}

/* Boxes with a black border */

.box-outer, .box-small-outer { background-color: #FFFFFF; }

.box-outer { width: 100% }
.box-outer tbody tr td { padding: 0; }

.box-white-outer { width: 100%; background-color: #FFFFFF; }

/* Yellow-orange box on the login screen, create new folder, etc... */

.special-box { background-color: #000000; }
.special-box tbody tr td table { background-color: #FFCC33; margin: 0px; padding: 4px; }

.suggestionbox
{
        position:absolute;
        z-index:2;
        bottom:0;
        right:0;
        display:none;
        padding:0;
}

.suggestionbox td
{
        font-size: 14px;
        background-color:white;
        border:1px inset #EEEEEE;
        color:black;
}

.matchletter
{
        padding: 5px 10px 1px 5px;
        margin:0;
        cursor: pointer;
}

.selline {
        color:black;
        background-color: #E1E1E1;
}

#suggestionboxResult
{
        padding:0;
        margin:0;
}

.msgcontent{  border:1px solid #6c92ad; padding:3px; width:100%; margin:0px; height:320px;
}

.attachbox
{
        position:absolute;
        z-index:999;
        bottom:0;
        right:0;
        display:none;
        padding:10px;
	width: 550px;
	height: 250px;
	background: #EFEBDE;
	border: 2px solid #1069EF;
}

.progressbox
{
        position:absolute;
        z-index:999;
        bottom:0;
        right:0;
        display:none;
        padding:10px;
	width: 300px;
	height: 100px;
	background: #EFEBDE;
	border: 2px solid #1069EF;
	text-align: center;
	font-size: 14px;
	margin: auto;
}

.writemsgbox
{
	width: 100%;
	height: 100%;
	border: 0;
	margin: 0;
	padding: 0;
}

.w_msgtoolsbar
{
	width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
	height: 25px;
}

.w_msgtitle
{
	width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
	height: 25px;
	font-size: 14px;
	background: #E7F3FF;
}

.w_msgcontent
{
	width: 100%;
}

a.w_ltext, .w_ltext a, .w_ltext a:visited, .w_ltext a:link, .w_ltext a:active
{
	font-size: 14px;
	text-decoration: underline;
	cursor: pointer;
	color: #000000;
	text-align: right;
    	white-space:nowrap;
}

a.w_ltext:hover, .w_ltext a:hover
{
	color: #FF0000;
}

.list-bg
{
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
    	border-collapse:collapse;
}

.footer
{
	width: 100%;
	height:100%;
	margin: 0;
	border: 0;
	text-align: right;
}

.copyright
{
        font-size: 10px;
        color: #CCCCCC;
	text-align: right;
}

.mainwin
{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	padding-left: 15px;
	border: 0;
    	border-collapse:collapse;
}
